[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#482425: xwindows can not be started after xinit 1.0.9-1 has been installed

On Thu, May 22, 2008 at 19:36:59 +0200, Anders Lagerås wrote:

> Package: xinit
> Version: 1.0.8-1
> Severity: important
> It is complaining about an unknown option.
It works for me, so you'll have to be a bit more verbose about the exact


Reply to: